Re: OpenSuse 11.4 and Canon printer LBP5050 intallation



Bengt T wrote:

On 24 Nov, 10:17, Darklight <nglenng...@xxxxxxxxxxxx> wrote:
Bengt T wrote:
During attempt to install the provided
"Linux_CAPT_PrinterDriver_V230_uk_EN", 64 bit driver from Canon, using
"rpm -ivh...", i get the message that that "libpopt.so.0" dependence
is unsolved.

Has anyone succeeded in installing the printer and know how to proceed?

owe forgot to say i have a canon pixma ip1800

the drivers i had use to work until 11.4 now i use turbo print. Yes i
had to pay for it but it was well worth it. You can use it free as a test
to see if it works before you pay for it.

Thanks for your response.

In my PC libpopt.so.o exists in /lib64/. I added symbolic links in /
lib/, /usr/lib/ and /usr/lib64/, all directing to /lib64/, but the
problem remains.

I have not yet considered to test turboprint. Does it support LAN
connected printers as well?

as it is free to test try it and see

.